[问题]6.10一切正常,自动更新升到7.04就出了问题

为当前最终发行版之前的所有版本提供支持
回复
cls
帖子: 17
注册时间: 2007-05-12 13:09
送出感谢: 0
接收感谢: 0

[问题]6.10一切正常,自动更新升到7.04就出了问题

#1

帖子 cls » 2007-05-14 18:30

6.10版本安装使用所有都一切正常

刚才用升级管理器升到了7.04

升级过程也没问题,但是升完级重启之后就有问题了

滚动条只有最左边一小块,在停住了2分多钟后出了如下提示:

check root= bootarg cat /proc/cmdline or missing modules,devices: cat /proc/modules ls /dev
ALERT! /dev/disk/by-uuid/ff03dote-bf94-4722-ae75-855ba46e5271 does not exist. Dropping to a shell!

BusyDox v1.1.3 (debian 1:1.1.3-3ubuntu3) Built-in shell (ash)
Enter (help)for a list of built-in commands.

/bin/sh: can'taccess tty;job control turned off
(initramfs).

请问各位这是怎么回事?要如何才能解决?
huangfr
帖子: 74
注册时间: 2007-03-25 19:33
送出感谢: 0
接收感谢: 0

#2

帖子 huangfr » 2007-05-14 18:55

我对升级到7.04很有顾虑阿,很难说会不会出个什么错又要重装了,麻烦阿。
不知道有多少朋友成功从6.10升到7.04了的?
雪霁霜飞
帖子: 2
注册时间: 2007-02-06 9:42
送出感谢: 0
接收感谢: 0

#3

帖子 雪霁霜飞 » 2007-05-14 18:58

我把6.10用光盘装好后直接升级到7.04,没出问题,倒是我用6.06开始直接升级到7.04出现很多问题
huangfr
帖子: 74
注册时间: 2007-03-25 19:33
送出感谢: 0
接收感谢: 0

#4

帖子 huangfr » 2007-05-14 23:13

据说7.04的eva可以上qq,哪天实在忍不住我就升级了,干死马化腾,那么长时间了。
头像
patrickhe
帖子: 681
注册时间: 2005-07-21 19:13
来自: Peking, China
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 patrickhe » 2007-05-15 18:16

雪霁霜飞 写了:我把6.10用光盘装好后直接升级到7.04,没出问题,倒是我用6.06开始直接升级到7.04出现很多问题
不能跨版本升级
头像
patrickhe
帖子: 681
注册时间: 2005-07-21 19:13
来自: Peking, China
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 patrickhe » 2007-05-15 18:20

huangfr 写了:我对升级到7.04很有顾虑阿,很难说会不会出个什么错又要重装了,麻烦阿。
不知道有多少朋友成功从6.10升到7.04了的?
我升级失败了。
升级头天刚开始还好好的,第二天不知道怎么回事,启动界面就过不去。
就是重新安装 7.04 也不行,不知道为什么。
因为本本要拿来工作,也不能花太多时间在折腾操作系统上,所以现在还在老老实实用 6.10。
只是现在 6.10 的源中好多软件的版本实在是有些老旧了,比如说 F-Spot,最新到 0.35,6.10 中还只有 0.21;Python 有 2.5,6.10 还只有 2.4……实在不爽。
头像
patrickhe
帖子: 681
注册时间: 2005-07-21 19:13
来自: Peking, China
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 patrickhe » 2007-05-15 18:21

huangfr 写了:据说7.04的eva可以上qq,哪天实在忍不住我就升级了,干死马化腾,那么长时间了。
我用 Gaim 2.0Beta5就可以上QQ啊。
头像
守望桑田
帖子: 86
注册时间: 2007-04-19 7:33
来自: Xiamen
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 守望桑田 » 2007-05-17 18:18

雪霁霜飞 写了:我把6.10用光盘装好后直接升级到7.04,没出问题,倒是我用6.06开始直接升级到7.04出现很多问题
可以咯 直接用 6.10版本的光盘安装的时候直接更新源升级为7.04 的就OK 不会出现问题

如果从系统直接升级可能会出现写问题
人生的意义在于坚持不懈的折腾!
Weibo:http://weibo.com/Yousri
Blog:http://blog.yousri.org
Twitter:http://twitter.com/Yousri
头像
tsinghan
帖子: 1677
注册时间: 2005-12-23 19:20
送出感谢: 0
接收感谢: 0

#9

帖子 tsinghan » 2007-05-17 23:29

我用wine QQ2007 一切正常 速度很快 哈哈
头像
oydl82
帖子: 1073
注册时间: 2006-09-04 21:38
来自: 中国沙大
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 oydl82 » 2007-05-18 0:00

patrickhe 写了:
雪霁霜飞 写了:我把6.10用光盘装好后直接升级到7.04,没出问题,倒是我用6.06开始直接升级到7.04出现很多问题
不能跨版本升级
我就偿试过,不过运气好,没挂。
ArchLinux,你让我不得不放弃,等着我,我还会回来!
不要总是让我玩系统!我要用它来工作!
回复

回到 “老旧版本支持”